<?php
switch ($_SESSION['role']) {
  case 1:
    include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . TEMPLATE_DIR . '/nav.php');
    break;
  case 2:
    include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . TEMPLATE_DIR . '/nav-main-user.php');
    break;
  case 3:
    include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . TEMPLATE_DIR . '/nav-standard-user.php');
    break;
}
